/*------------------------------------------------

Filename:        journalStyleSheet.css
Description:     common.css overrides
Version:         1.0.1
Author:          Roberto Rascioni - University of Macerata
Contact:         r.rascioni@unimc.it

-------------------------------------------------*/

body {
    background-color: #FFFFFF;
}

#header {
	background:url(/public/journals/2/homeHeaderTitleImage_it_IT.jpg) 0 0 no-repeat;
	margin-left:10%;
}

html > /**/ body #header {
	background:url(/public/journals/2/homeHeaderTitleImage_it_IT.jpg) 0 0 no-repeat;
	margin-left:10%;
}

#headerTitle {
	background:transparent;
	height:130px;
	padding-bottom:10px;
	padding-top:0px;
}

#headerTitle img{
	display: none;
}

#header h1 {
	padding:0 0 0.25em 10%;
}

a:link, a:visited {
    color: #690F07;
}

#navbar a{
	color:#898E79;
	color:#690F07;
	padding:8px;
	margin:0;
}

#navbar .menu li{
	padding-right:3px;
}


